DevHeads.net

Postings by Alain.Cochard

netinstall problem -- corrupt alsa-utils-1.1.0-10.el6.i686.rpm?

Hello.

I try to install from the netinstall iso file. Everything works as I
expect up to the screen where I have to choose between "Desktop",
"Minimal Desktop", "Minimal", etc.

If I choose either "Desktop" or "Minimal Desktop", I have a pop up
saying "Installation Starting" with "Starting installation process",
and, about a few seconds afterward, an "Error" pop up that says:

The file alsa-utils-1.1.0-10.el6.i686.rpm cannot be opened. This is
due to a missing file, a corrupt package or corrupt media.

Old harware (intel 82845G card) stopped working after update (centos 6)

Hello. I apology in advance if I am not reporting things correctly,
but my knowledge about these things is very limited.

I have five Transtec computers, approximately born in July 2005; they
have an intel 82845G video card.

The last 'yum update' was on January 30, 2014. I did not reboot the
machines at that time.